@charset "UTF-8";

img {
	height: auto;
}
.small {
	font-size: 0.85em;
}
.TwoColumnBox + .TwoColumnBox {
	margin-top: -30px;
}
.news-table th {
	white-space: nowrap;
}
.News-midashi-wline {
	margin: 0 auto 30px;
	display: block;
	width: 100%;
	text-align: center;
	position: relative;
	padding: 0 8%;
	font-size: 21px;
	letter-spacing: 0.2em;
}
.News-midashi-wline:before, .News-midashi-wline:after {
	content: '';
	position: relative;
	top: -.5em;
	display: inline-block;
	width: 8%;
	height: 1px;
	background-color: black;
}
.News-midashi-wline:before {
	left: -2%;
}
.News-midashi-wline:after {
	right: -2%;
}

.News-link-frame {
	margin-top: 4%;
	display: block;
	text-decoration: none;
	border: solid 1px #221714;
	background: url(../../../images/point.png) no-repeat 10px center;
	background-size: 23px 23px;
	font-size: 16px;
	font-weight: 500;
	line-height: 1.2;
	text-align: left;
	padding: 8px 10px 8px 40px;
	margin: 10px 0;
	text-align: center;
	background: none;
	padding-left: 10px;
	max-width: 280px;
	margin-left: auto;
	margin-right: auto;
}
@media screen\0 {
	.News-link-frame {
		margin-top: 4%;
		display: block;
		text-decoration: none;
		border: solid 1px #221714;
		background: url(../../../images/point.png) no-repeat 10px center;
		background-size: 23px 23px;
		font-size: 16px;
		font-weight: 500;
		line-height: 1.2;
		text-align: left;
		padding: 8px 10px 8px 40px;
		margin: 10px 0;
		text-align: center;
		background: none;
		padding-left: 10px;
		max-width: 280px;
		margin-left: auto;
		margin-right: auto;
	}
}
.News-link-frame:hover {
	transform: scale(1.1);	/*画像の拡大率*/
	transition-duration: 0.3s;	/*変化に掛かる時間*/
}
.News-link-frame:before {
	content: '';
	display: inline-block;
	vertical-align: middle;
	background: url(../../../images/point.png) no-repeat;
	background-size: 16px 16px;
	width: 16px;
	height: 16px;
	margin-right: 12px;
}
@media screen\0 {
	.News-link-frame:before {
		content: '';
		display: inline-block;
		vertical-align: middle;
		background: url(../../../images/point.png) no-repeat;
		background-size: 16px 16px;
		width: 16px;
		height: 16px;
		margin-right: 12px;
		padding-top: 2px;
	}
}
.News-link-frame > span {
	vertical-align: middle;
}
.News-link-frame.white {
	background: #FFF;
}
.News-link-frame i {
	color: #CC0033;
}
.News-link-frame a {
	text-decoration: none;
}

/* --- pager --- */
.pager {
	text-align: center;
}
.pager ul {
	display: inline-flex;
}
.pager ul li a {
	display: inline-block;
	width: 40px;
	padding: 10px;
	background: #eee;
	margin: 0 5px;
	text-decoration: none;
}
.pager ul li a:hover ,
.pager ul li.current a {
	font-weight: bold;
	outline: solid 1px #333;
}
.pager ul li > span {
	padding: 5px;
	display: inline-block;
	color: #888;
}

/* --- news ticker --- */
.NewsTicker {
	height: 35px;
}
.NewsTicker ul {
	position: relative;
}
.NewsTicker ul li {
	position: absolute;
	top: 0;
	left: 0;
	transition: left 1s ease-in-out;
	width: 100%;
}
.NewsTicker ul li.start {
	left: 100vw;
	transition: none;
}
.NewsTicker ul li.show {
	left: 0vw;
}
.NewsTicker ul li.finish {
	left: -100vw;
}

/* --- news detail adjust --- */
.content p {
	margin: 10px 0;
	line-height: 2.0;
	margin-bottom: 3%;
}
